<div *ngFor="let car of carsInfo">
    <div class="card">
        <div class="card-body">
            <h5 class="card-title">{{ car.make }} {{ car.model }}</h5>
            <p class="card-text">Year: {{ car.year }}</p>
            <p class="card-text">Fuel Type: {{ car.fuel_type }}</p>
            <p class="card-text">Cylinders: {{ car.cylinders }}</p>
        </div>
    </div>
</div>